xbrzscale-1.8(1)

NAME
xbrzscale - high quality upscaling of graphic files

SYNOPSIS
xbrzscale scale_factor input_file output_file

DESCRIPTION
This manual page documents the xbrzscale command.

xbrzscale is a program that upscales png files.
Scale-factor takes an integer value from 2 to 6.

The input_file must be RGBA with Alpha channel for
the blending of transparency colours to be avoided.

To run from a console, the command
export SDL_VIDEODRIVER=dummy
may be needed.